html { margin:0; border:0; padding:0; }
body { width:100%; height:100%; font-family:Verdana, Arial, Helvetica, sans-serif; overflow:hidden; }
html, body, div, a, button, iframe { -webkit-user-select:none; -ms-user-select: none; -moz-user-select: none; user-select:none; -webkit-touch-callout:none; -webkit-focus-ring-color:rgba(0, 0, 0, 0); -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
input[disabled=disabled] { color:#789; background-color:#e1e7ef; }

.regatta { position:absolute; top:0px; left:0px; margin:0; border:0; padding:0; cursor:default; background-color:#CDCDCD; }
.regatta .header { position:absolute; left:0px; top:0px; padding-top:30px; width:203px; height:37px; background-color:#E1E7EF; z-index:3; box-shadow: 0px 1px 1px #777; color:#555; font-size:12px; font-weight:bold; text-align:center; text-shadow:0px 0px 1px #abc, 1px 1px 2px white; }
.regatta .buttons { position:absolute; left:0px; top:99px; width:202px; bottom:0px; background-color:#9FA6AE; z-index:2; box-shadow: 3px 0px 3px rgba(0, 0, 0, 0.15); }
.regatta .buttons a { position:relative; display:block; width:175px; height:32px; padding-left:27px; padding-top:18px; color:white; text-shadow:0px 0px 1px white, 1px 1px 1px #333; font-weight:bold; font-size:13px; text-decoration:none; }
.regatta .buttons b { position:absolute; display:block; left:150px; top:15px; width:30px; height:16px; line-height:16px; color:#444; background-color:#EEE; text-align:center; text-shadow:0px 0px 1px #BBB; font-size:8px; border-radius:7px; }
.regatta .buttons hr { width:202px; height:1px; background-color:#888; margin:0; border:0; padding:0; }
.regatta .trackerLogo { position:absolute; left:0px; bottom:-28px; width:202px; height:150px; background:url(/static/images/racetracker-sprite.png) no-repeat 0px -67px;  }
.regatta .expand { position:absolute; right:4px; bottom:16px; width:32px; height:32px; z-index:2; }
.regatta .searchBar { position:absolute; left:0px; top:67px; width:202px; height:32px; background-color:#CDCDCD; background:url(/static/images/racetracker-sprite.png) no-repeat -202px -173px; box-shadow:3px 0px 3px rgba(0, 0, 0, 0.15); z-index:2; }
.regatta #searchField { position:absolute; left:25px; top:7px; width:160px; height:14px; background:white; border:0px solid transparent; padding:2px; margin:0px; font-size:13px; }
.regatta .mapContainer { position:absolute; left:202px; top:67px; right:0px; bottom:35px; background-color:rgb(229,227,223); }
.regatta #dialog { position:absolute; top:100px; left:50%; margin-left:-25px; width:250px; border:1px outset white; background-color:#E1E7EF; box-shadow:0px 1px 2px rgba(0, 0, 0, 0.3); z-index:5; display:none; }
.regatta #dialog form { margin:16px; font-size:14px; font-family:arial; }
.regatta #dialog form input { margin-top:8px; }
.regatta .edit { position:absolute; top:10px; width:30px; right:25px; border-color:skyblue; border-width:1px; border-radius:16px 0 0 16px; color:white; background:skyblue; font-weight:bold; }
.regatta .del { position:absolute; top:10px; width:25px; right:1px; border-color:red; border-width:1px; border-radius:0 16px 16px 0; color:white; background:red; font-weight:bold; }
.regatta .logout { position:absolute; top:2px; right:2px; z-index:5; }
.regatta .admin { background:#E1E7EF; border:1px solid white; }
.regatta .admin:active { background:#CCC; }
.regatta .admin:hover { background:white; }
.regatta .buttons .admin { width:101px; font-size:12px; margin:0px; }
.regatta .buttons .start { background-color:#BFB; position:absolute; left:203px; width:75px; height:20px;  }
.regatta .buttons .end { background-color:#FBB; position:absolute; left:203px; width:75px; height:20px; top:20px;  }
.regatta .buttons .start:hover { background-color:white; }
.regatta .buttons .end:hover { background-color:white;  }
.regatta .buttons .startField { position:absolute; left:278px; height:14px; width:160px; padding-left:4px; font-size:12px; }
.regatta .buttons .endField { position:absolute; left:278px; height:14px; top:20px; width:160px; padding-left:4px; font-size:12px; }
.regatta .header .edit { top:0px; }
.regatta .header .del { top:0px; }
.regatta #prevRace { position:absolute; left:0px; top:22px; width:15px; height:30px; padding:0px; }
.regatta #nextRace { position:absolute; right:0px; top:22px; width:15px; height:30px; padding:0px; }
.regatta .clubInfo { position:absolute; z-index:10; top:53px; left:20px; display:none; font-size:10px; margin:1px; }
.regatta .raceInfo { position:absolute; z-index:10; top:89px; left:20px; display:none; font-size:10px; margin:1px; }
.regatta .raceInfo2 { position:absolute; z-index:10; top:71px; left:20px; display:none; font-size:10px; margin:1px; }
.regatta .clubInfo input { position:absolute; top:0px; left:130px; height:11px; width:30px; font-size:10px; padding:1px; }
.regatta .raceInfo input { position:absolute; top:0px; left:130px; height:11px; width:30px; font-size:10px; padding:1px; }
.regatta .raceInfo2 input { position:absolute; top:0px; left:130px; height:11px; width:30px; font-size:10px; padding:1px; }
.regatta .spinnerFrame { position:absolute; left:50%; top:50%; margin:-32px 0 0 -24px; line-height:15px; border:1px solid #777; box-shadow:1px 1px 5px black; text-align:center; font-weight:bold; width:48px; height:52px; font-size:8px; padding:4px; background-color:white; z-index:100; }
.regatta .trackerLogo { display:none } /* quick fix for Coastal Classic, >6 filters */
.regatta .predictwind { position:absolute; left:203px; top:0px; width:538px; height:67px; z-index:2; background:#ebedef url(/static/images/racetracker-sprite.png) no-repeat -1px 0px; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3); cursor:pointer; }
.regatta #GoogleMap { width:100%; height:100%; }
.regatta .trackerSiteLink { position:absolute; top:19px; right:10px; width:202px; height:30px; background:url(/static/images/racetracker-sprite.png) no-repeat -202px -205px; z-index:3; cursor:pointer; }
.regatta .sponsorLogo { left:740px; width:380px; height:68px; position:absolute; z-index:3; display:none; }

.regatta .breadcrumb{position:absolute;left:0px;right:201px;top:0px;height:30px;z-index:2;border-top:1px solid #CDCDCD;border-bottom:1px solid #C1C1C1;box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);background-color:#CDCDCD;background:-webkit-linear-gradient(top,#DADADA 0%,#C5C5C5 100%);background:-o-linear-gradient(top,#dadada 0%,#c5c5c5 100%);background:-ms-linear-gradient(top,#dadada 0%,#c5c5c5 100%);background:linear-gradient(to bottom,#dadada 0%,#c5c5c5 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada',endColorstr='#c5c5c5',GradientType=0 );overflow:hidden;white-space:nowrap;}
.regatta .breadcrumb a{top:-1px;margin-left:2px;margin-right:5px;display:inline-block;position:relative;color:white;text-shadow:0px 0px 1px white,1px 1px 1px #333;text-decoration:none;font-size:11px;line-height:31px;cursor:pointer;}
.regatta .breadcrumb a:after{
    content:' ';position:absolute;width:17px;height:17px;top:16px;margin-left:-8px;
    background:-webkit-gradient(linear,0% 0%,100% 100%,color-stop(0.40,rgba(193,193,193,0)),color-stop(0.5,#999),color-stop(0.5,#EEE),color-stop(0.55,rgba(255,255,255,0)));
	background:-webkit-linear-gradient(to bottom right,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
	background:-o-linear-gradient(to bottom right,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
	background:-ms-linear-gradient(to bottom right,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
	background:linear-gradient(to bottom right,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
}
.regatta .breadcrumb a:before{
    position:absolute;left:100%;content:' ';width:17px;height:17px;margin-left:-8px;
    background:-webkit-gradient(linear,100% 0%,0% 100%,color-stop(0.40,rgba(193,193,193,0)),color-stop(0.5,#999),color-stop(0.5,#EEE),color-stop(0.55,rgba(255,255,255,0)));
	background:-webkit-linear-gradient(to bottom left,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
	background:-o-linear-gradient(to bottom left,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
	background:-ms-linear-gradient(to bottom left,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
	background:linear-gradient(to bottom left,rgba(193,193,193,0) 40%,#999 50%,#EEE 50%,rgba(255,255,255,0) 55%);
}
.regatta .breadcrumb a:first-child{padding-left:8px;}
.regatta .races { display:none; position:absolute; left:50%; margin-left:-150px; width:300px; border:1px solid rgba(0,0,0,0.3); background-color:#9FA6AE; z-index:1; box-shadow: 3px 0px 3px rgba(0, 0, 0, 0.15); }
.regatta .races a{position:relative; display:block; height:27px; padding-left:27px; padding-top:14px; color:white; text-shadow:0px 0px 1px white,1px 1px 1px #333; font-weight:bold; font-size:13px; text-decoration:none; }

.regatta .races a:active,      .regatta .races a:hover,
.regatta .buttons a:active,    .regatta .buttons a:hover,
.regatta .breadcrumb a:active, .regatta .breadcrumb a:hover
{
    text-shadow: 1px 1px 1px #EEE,0px 0px 1px #777; color: black;
}
.regatta .races a.selected,
.regatta .buttons a.selected {
    background-color:#5789B5;
    border-top:1px solid #6293BE;
	background:-webkit-linear-gradient(top,#6293BE 0%,#4C7FAA 100%);
	background:-o-linear-gradient(top,#6293BE 0%,#4C7FAA 100%);
	background:-ms-linear-gradient(top,#6293BE 0%,#4C7FAA 100%);
	background:linear-gradient(to bottom,#6293BE 0%,#4C7FAA 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6293BE',endColorstr='#4C7FAA',GradientType=0 );
}
.regatta .races a,
.regatta .buttons a {
    height:28px;
    padding-top:14px;
    border-top:1px solid #999;
    background: -webkit-linear-gradient(top,#CCC 0%,#BBB 100%);
    background: -o-linear-gradient(top,#CCC 0%,#BBB 100%);
    background: -ms-linear-gradient(top,#CCC 0%,#BBB 100%);
    background: linear-gradient(to bottom,#CCC 0%,#BBB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CCCCCC',endColorstr='#BBBBBB',GradientType=0 );
}
.regatta .breadcrumb { display:none; }


.spriteButton .clicker { position:absolute; left:0px; top:0px; width:100%; height:100%; opacity:0.01; filter:alpha(opacity=1); background-color:transparent; border:0; }
.spriteButton .buttonContent { position:relative; }
.spriteButton .normalButton { position:absolute; }
.spriteButton .pressedButton { position:absolute; visibility:hidden; }
.spriteButton .buttonHover { visibility:inherit; display:none; }
.spriteButton.active .pressedButton { display:block; visibility:inherit; }
.spriteButton.active .normalButton { visibility:hidden; }
*+html .spriteButton.hover .pressedButton { visibility:inherit; }
*+html .spriteButton.hover .normalButton  { visibility:hidden; }
.spriteButton.hover .buttonHover { visibility:inherit; display:block; }

.regatta #slider { position:absolute; left:8px; right:8px; top:50%; margin-top:-8px; height:16px; z-index:1; }
.regatta #racingPanel { position:absolute; left:0px; right:0px; bottom:0px; height:35px; display:block; }
.regatta #racingPanel #playButton  { position:absolute; left:0px; width:90px; height:100% }
.regatta #racingPanel #sliderPanel { position:absolute; left:90px; width:auto; height:100%; right:0px }
.regatta #racingPanel #playHider   { position:absolute; left:0px; width:100%; height:100%; z-index:-1; background-color:#333; }

/* Admin */
.regatta.showAdmin .header { height:78px; }
.regatta.showAdmin .buttons { top:108px; }
.regatta.showAdmin .buttons a[data-pw-race-filter-id="0"] { display:none; }
.regatta.showAdmin .searchBar { display:none; }
.regatta.showAdmin .clubInfo { display:block; }
.regatta.showAdmin .raceInfo { display:block; }
.regatta.showAdmin .raceInfo2 { display:block; }
.regatta.showAdmin .sampleAdmin button { padding:2px 5px; font-size:12px; border-radius:5px; }
.regatta.showAdmin .buttons.popup { left:0px; margin-left:0px; top:53px; bottom:auto; }
.regatta.showAdmin .buttonsHeading { padding-top:5px; padding-left:2px; color:white; font-weight:bold; font-size:13px; text-align:left; text-shadow:0px 0px 1px white, 1px 1px 1px #333; }

.regatta.fullscreen #expandLink { display:none; }

.weatherTime { position:absolute; top:-1px; left:50%; width:224px; height:23px; margin-left:-112px; z-index:1; }
#weatherTimeText { top:4px; color:#eee; text-shadow:0px 0px 2px #777; font-size:10px; font-weight:bold; text-align:center; }

#filterTimes { position:absolute; top:25px; display:none; }

#shareButton { display:none; position:absolute; right:2px; top:0px; height:100%; color:white; text-shadow:0px 0px 1px white,1px 1px 1px #333; font-size:12px; background: transparent; border:1px #EEE outset; }
#shareButton:hover { color:black; text-shadow:1px 1px 1px #EEE,0px 0px 1px #777; }
#sharedLinkDisplay { display:none; position:absolute; top:128px; left:50%; width:300px; margin-left:-150px; font-size:12px; color:black; text-align:center; text-decoration:none; padding:20px 5px 20px 5px; box-shadow:0px 1px 10px rgba(0, 0, 0, 0.5); border:none; background-color:white; background:-webkit-linear-gradient(top,#ffffff 0%,#eeeeee 100%); background:-o-linear-gradient(top,#ffffff 0%,#eeeeee 100%); background:-ms-linear-gradient(top,#ffffff 0%,#eeeeee 100%); background:linear-gradient(to bottom,#ffffff 0%,#eeeeee 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#eeeeee',GradientType=0 ); }
#sharedLink { -webkit-user-select:text; -ms-user-select: none; -moz-user-select: none; user-select:text; font-size:12px; color:black; text-align:center; font-weight:bold; width:300px; background:none; border:none; }
.closeSharedLink { color:#BBB; font-weight:bold; font-size:18px; position:absolute; top:0px; right:0px; width:32px; height:32px; background:none; border:none; }

.regatta .leaflet-div-icon { background:transparent; border:none; }
